#pragma once
#ifndef USEDFS
# if defined(ESP32)
#  ifdef USE_LITTLEFS
#   if ESP_IDF_VERSION_MAJOR < 4
#    include <LITTLEFS.h>
#    define USEDFS LITTLEFS
#   else
#    include <LittleFS.h>
#    define USEDFS LittleFS
#   endif
#  else
#   include <SPIFFS.h>
#   define USEDFS SPIFFS
#  endif
# else
#  include <LittleFS.h>
#  define USEDFS LittleFS
# endif
#endif
